delete/customer/by-id?customerId=<CUSTOMER_ID>
Delete Customer
Permanently remove a customer from your account.
Authentication required: Bearer Token in
Authorization header.Parameters
customerIdrequired
querystring
ID of the customer
Example
<CUSTOMER_ID>Idempotency-Key
headerstring
Use a unique value to safely retry this request without repeating its effects.
Example
<IDEMPOTENCY-KEY>Responses
200Customer deleted successfully
400Missing required parameters
401Invalid API key
404Customer not found
Response Body (200)
action
stringstatus
booleancode
integerRequest Example
Response (200 OK)